[Trisquel-users] New Hardware Support is available

onpon4 at riseup.net onpon4 at riseup.net
Mon Aug 4 01:22:03 CEST 2014


You won't add any non-libre software by installing a package from the  
Trisquel repos, though at the same time, their proposed solution (installing  
linux-generic-lts-trusty) won't work at least on 64-bit systems, because the  
latest version of that hasn't been built and so trying to install it results  
in an error. This really should be fixed...


More information about the Trisquel-users mailing list